How to install libphp-predis on Debian 9 (Stretch)